{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "AppInfo",
  "type": "object",
  "properties": {
    "contractVersion": {
      "type": "integer",
      "format": "uint32",
      "minimum": 0
    },
    "name": {
      "type": "string"
    },
    "version": {
      "type": "string"
    }
  },
  "required": [
    "name",
    "version",
    "contractVersion"
  ]
}
